You install and configure vRealize Operations for Published Applications software components on machines in your Citrix XenDesktop/XenApp 7.6 and vRealize Operations Manager environments.

Prerequisites

Note:

Upgrading from vRealize Operations for Published Applications 6.1 to vRealize Operations for Published Applications 6.2 is not supported.

Note:

vRealize Operations for Published Applications 6.1 and vRealize Operations for Published Applications 6.2 should be installed on different collector nodes.